Skip to main content
summaryrefslogtreecommitdiffstats
blob: 370837d3daac2a47666707a34aa22dc54585e7f6 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Bundle-SymbolicName: org.eclipse.jpt.eclipselink.ui;singleton:=true
Bundle-Version: 1.0.0.qualifier
Bundle-Activator: org.eclipse.jpt.eclipselink.ui.JptEclipseLinkUiPlugin
Bundle-ClassPath: .
Bundle-Localization: plugin
Require-Bundle: org.eclipse.core.runtime;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.emf.edit.ui;bundle-version="[2.4.0,3.0.0)",
 org.eclipse.jpt.utility;bundle-version="[1.2.0,2.0.0)",
 org.eclipse.jpt.db;bundle-version="[1.1.1,2.0.0)",
 org.eclipse.jpt.core;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.jpt.ui;bundle-version="[2.0.0,3.0.0)",
 org.eclipse.ui;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.ui.navigator;bundle-version="[3.3.100,4.0.0)",
 org.eclipse.ui.views.properties.tabbed;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.jpt.eclipselink.core;bundle-version="[1.0.0,2.0.0)",
 org.eclipse.jdt.ui;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.jdt.core;bundle-version="[3.4.0,4.0.0)",
 org.eclipse.core.resources;bundle-version="[3.4.0,4.0.0)"
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.jpt.eclipselink.ui,
 org.eclipse.jpt.eclipselink.ui.internal,
 org.eclipse.jpt.eclipselink.ui.internal.caching,
 org.eclipse.jpt.eclipselink.ui.internal.connection,
 org.eclipse.jpt.eclipselink.ui.internal.customization,
 org.eclipse.jpt.eclipselink.ui.internal.ddlgen,
 org.eclipse.jpt.eclipselink.ui.internal.ddlgen.wizards,
 org.eclipse.jpt.eclipselink.ui.internal.java.details,
 org.eclipse.jpt.eclipselink.ui.internal.logging,
 org.eclipse.jpt.eclipselink.ui.internal.mappings,
 org.eclipse.jpt.eclipselink.ui.internal.mappings.details,
 org.eclipse.jpt.eclipselink.ui.internal.options,
 org.eclipse.jpt.eclipselink.ui.internal.persistencexml.details,
 org.eclipse.jpt.eclipselink.ui.internal.platform,
 org.eclipse.jpt.eclipselink.ui.internal.schema.generation
Bundle-RequiredExecutionEnvironment: J2SE-1.5

Back to the top